qnapi(1)

NAZWA
qnapi - narzedzie do automatycznego pobierania i dopasowywania napisow do filmow

SKLADNIA
qnapi [opcje] [lista plikow]

OPIS
qnapi jest programem do automatycznego pobierania i dopasowywania napisow do filmow. Program korzysta z zasobow serwisow napiprojekt.pl, napisy24.pl i opensubtitles.com. qnapi potrafi pracowac w dwoch trybach: GUI oraz konsolowym. Aby pobrac napisy, nalezy podac liste plikow filmowych jako argument(y) wywolania programu lub skorzystac z odpowiedniej opcji w graficznym interfejsie uzytkownika.

OPCJE
 -c, --console Pobierz napisy w trybie wiersza polecen
 -q, --quiet Pobierz napisy nie wypisujac zadnych komunikatow
                       ani nie pokazujac zadnych okien (implikuje -d)
 -s, --show-list Pokazuj liste napisow (dziala tylko z -c)
 -d, --dont-show-list Nie pokazuj listy napisow (dziala tylko z -c)
 -l, --lang [jezyk] Preferowany jezyk napisow
 -lb,--lang-backup [jezyk] Zapasowy jezyk napisow
 -f, --format [format] Format napisow (mDVD,MPL2,SRT,TMP)
 -e, --extension [ext] Rozszerzenie pliku z napisami
 -o, --options Konfiguruj program (tylko w trybie GUI)
 -h, --help Pokaz tekst pomocy
 -hl,--help-languages Lista jezykow, w jakich mozna pobierac napisy

AUTOR
Copyright (C) 2008-2017 Piotr Krzeminski <pio.krzeminski@gmail.com> http://qnapi.github.io

LICENCJA
Program QNapi rozprowadzany jest na licencji GNU General Public License w wersji drugiej lub kazdej pozniejszej.

BLEDY
Wszelkie zauwazone bledy w programie mozna zglaszac w serwisie GitHub: https://github.com/QNapi/qnapi/issues